VkPhysicalDevicePointClippingProperties Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
void * | pNext
VkPointClippingBehavior | pointClippingBehavior

## Detailed Description

Definition at line 4214 of file vulkan_core.h.

## Field Documentation

## pNext

void* VkPhysicalDevicePointClippingProperties::pNext

Definition at line 4216 of file vulkan_core.h.

## pointClippingBehavior

VkPointClippingBehavior VkPhysicalDevicePointClippingProperties::pointClippingBehavior

Definition at line 4217 of file vulkan_core.h.

## sType

VkStructureType VkPhysicalDevicePointClippingProperties::sType

Definition at line 4215 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h